Computer Security
[EN] securityvulns.ru no-pyccku


Weak KDE Kate / Kwrite / Kile text processors file permissions
updated since 19.07.2005
Published:28.11.2006
Source:
SecurityVulns ID:5015
Type:local
Threat Level:
5/10
Description:Backup files are created with weak permissions.
Affected:KDE : KDE 3.2
 KDE : KDE 3.3
 KDE : KDE 3.4
 KILE : kile 1.9
Original documentdocumentGENTOO, [ GLSA 200611-21 ] Kile: Incorrect backup file permission (28.11.2006)
 documentKDE, [KDE Security Advisory]: Kate backup file permission leak (19.07.2005)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod